$app-theme-color: #FF6344; // #9C27B0 #FFD60A, #FFCB2C // yellow, greenish: 42b883, FE4B45 (tart orange)
$secondary-color: #22C19A;

$light-apricot: #F7F5F2; // whitish apricot
$form-primary-color: #22C19A; // greenish
$text-color: #2C3E50;
$gray: #7F8D9A;
$dark-gray: #68747F;
$light-gray: #F7F7F8;
$orange: #FFAF2D;
$blue: #2793E6;

$dialog-width: 280px;

/*
Colors to explore:
- purple
- orange
- greenish (vuejs green)

Avoid:
- Red
- Blue
- Yellow
*/
